{% extends "base.html" %}
{% load static %}
{% load staticfiles %}
<head>
    <style>
    {% block css %}
#myPhoto {
            margin-top: 50px;
            width: 100%;
            height: auto;
        }

#pic1, #pic2, #pic3, #pic4 {
            float:left;
            width:25%;
        }
{% endblock %}
</style>
</head>

{% block content %}
<div id = "myPhoto">
    <img class="img-responsive" src="https://i.imgur.com/LJxQ5RV.jpg" style="width: 100%">
    <br>
    <br>
    <hr size="100px">
</div>
<div>
    <div id = "pic1">
        <img src = "https://seeklogo.com/images/U/universitas-indonesia-logo-AFB1CA1740-seeklogo.com.png" height="auto" width="80%">
    </div>
    <div id = "pic2"><img src = "http://i.imgur.com/A8MGTi8.jpg" height="auto" width="80%"></div>
    <div id = "pic3"><img src = "https://pbs.twimg.com/profile_images/817282026294296576/zJ_CGdVz_400x400.jpg" height="auto" width="100%"></div>
    <div id = "pic4"><img src = "https://pbs.twimg.com/profile_images/651373171887599616/M0EcTPin.png" height="auto" width="100%"></div>
</div>
<div>
    <p id = "para" align="justify">Born and raised in Jakarta, June 15th 1999. Currently majoring in Faculty of Computer Science, Universitas Indonesia.
        Excels in Java, Python, HTML and CSS. Hobbies include music studies, tech and equestrian sports. Staff of Offline Marketing at COMPFEST X.
        A rider for UI Equestrian who strive for proficiency and perfection. Staff for Badan Pengawasan I DPM Fasilkom UI.
        Ready to take on world's latest IT challenges.</p>
</div>
{% endblock %}